Issue #10525 has been updated by Nobuyoshi Nakada.

Status changed from Open to Rejected

You use the extension for 2.0.0 from 2.1.
You have to install mysql2 for 2.1

----------------------------------------
Bug #10525: SegFault with mysql2 gem
https://bugs.ruby-lang.org/issues/10525#change-50011

* Author: Tad Lamb
* Status: Rejected
* Priority: Normal
* Assignee: ruby-core
* Category: 
* Target version: current: 2.2.0
* ruby -v: 2.1.4
* Backport: 2.0.0: UNKNOWN, 2.1: UNKNOWN
----------------------------------------
I received this segfault when executing the command
`bundle exec rake db:migrate`

---Files--------------------------------
output.txt (57.2 KB)
ruby_2014-11-18-223552_Tad.crash (17.7 KB)


-- 
https://bugs.ruby-lang.org/